custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/mcpn4
east: !!python/object/apply:decimal.Decimal
- '-74.303792'
flow: 1
gauge_id: !!python/long '144854'
level_files:
- depth_grids/551_7/dblbnd.adf
- depth_grids/552_0/dblbnd.adf
- depth_grids/552_9/dblbnd.adf
- depth_grids/553_8/dblbnd.adf
- depth_grids/554_1/dblbnd.adf
- depth_grids/554_5/dblbnd.adf
- depth_grids/554_8/dblbnd.adf
- depth_grids/555_1/dblbnd.adf
- depth_grids/555_4/dblbnd.adf
- depth_grids/555_8/dblbnd.adf
- depth_grids/555_9/dblbnd.adf
- depth_grids/556_1/dblbnd.adf
- depth_grids/556_4/dblbnd.adf
- depth_grids/556_8/dblbnd.adf
- depth_grids/557_1/dblbnd.adf
- depth_grids/557_8/dblbnd.adf
lid: mcpn4
location: Macopin
major_flow: 0.0
major_stage: 7.5
max_depth: 18.7
minor_flow: 0.0
minor_stage: 5.5
moderate_flow: 0.0
moderate_stage: 6.5
name: Philadelphia/Mount Holly, NJ
near_flow: 0.649
near_stage: 5.0
north: !!python/object/apply:decimal.Decimal
- '41.054621'
river_name: Pequannock River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.974521'
stage_offset: 548.5
stages_selected: 551.7,552.0,552.9,553.8,554.1,554.5,554.8,555.9,556.1,556.4,557.1,557.8,557.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.436191'
wfo: phi
